diff --git a/changelog b/changelog
index 5533355..eec4e31 100644
--- a/changelog
+++ b/changelog
@@ -1,4 +1,7 @@
-20090225 tpd src/axiom-website/patches.html 20090225.02.tpd.patch
+20090226 tpd src/axiom-website/patches.html 20090225.02.mxr.patch
+20090226 tpd src/input/bags.input removed. distributed into bookvol10.3
+20090226 tpd src/input/Makefile remove bags.input
+20090225 tpd src/axiom-website/patches.html 20090225.02.mxr.patch
 20090225 tpd src/algebra/Makefile add NottinghamGroup
 20090225 tpd src/algebra/exposed.lsp add NottinghamGroup
 20090225 tpd books/ps/v103nottinghamgroup.ps
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 55f0b57..9f1bebb 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -967,7 +967,9 @@ bookvol10.3 add regression, help, examples for Queue<br/>
 bookvol10.3 add regression, help, examples for Dequeue<br/>
 <a href="patches/20090225.01.tpd.patch">20090225.01.tpd.patch</a>
 bookvol10.3 add regression, help, examples for Heap<br/>
-<a href="patches/20090225.02.tpd.patch">20090225.02.tpd.patch</a>
+<a href="patches/20090225.02.mxr.patch">20090225.02.mxr.patch</a>
 bookvol10.3 add regression, help, examples for NottinghamGroup<br/>
+<a href="patches/20090226.01.mxr.patch">20090226.01.mxr.patch</a>
+input/Makefile remove bags.input<br/>
  </body>
 </html>
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index eb8cbf6..f373c0f 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -275,7 +275,7 @@ REGRES= algaggr.regress algbrbf.regress  algfacob.regress alist.regress  \
     arith.regress     array1.regress   array2.regress \
     arrows.regress    asinatan.regress asinhatanh.regress \
     assign.regress    atansqrt.regress \
-    asec.regress      bags.regress     bbtree.regress   besselk.regress \
+    asec.regress      bbtree.regress   besselk.regress \
     binary.regress    bini.regress     biquat.regress \
     bop.regress       bstree.regress   bouquet.regress \
     bug100.regress    bug101.regress \
@@ -527,7 +527,7 @@ FILES= ${OUT}/algaggr.input  ${OUT}/algbrbf.input    ${OUT}/algfacob.input \
        ${OUT}/asinatan.input ${OUT}/asinhatanh.input \
        ${OUT}/assign.input   ${OUT}/atansqrt.input   ${OUT}/axiom.input \
        ${OUT}/asec.input \
-       ${OUT}/bags.input     ${OUT}/bbtree.input     ${OUT}/besselk.input \
+       ${OUT}/bbtree.input     ${OUT}/besselk.input \
        ${OUT}/bern.input \
        ${OUT}/bernpoly.input ${OUT}/binary.input     ${OUT}/bini.input \
        ${OUT}/biquat.input   ${OUT}/bop.input \
@@ -739,7 +739,7 @@ DOCFILES= \
   ${DOC}/asec.input.dvi        ${DOC}/asinatan.input.dvi   \
   ${DOC}/asinhatanh.input.dvi \
   ${DOC}/assign.input.dvi      ${DOC}/atansqrt.input.dvi   \
-  ${DOC}/axiom.input.dvi       ${DOC}/bags.input.dvi       \
+  ${DOC}/axiom.input.dvi       \
   ${DOC}/bbtree.input.dvi      ${DOC}/besselk.input.dvi    \
   ${DOC}/bern.input.dvi       \
   ${DOC}/bernpoly.input.dvi    ${DOC}/binary.input.dvi     \
